/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package modelo;

/**
 *
 * @author Carlos
 */
public class Reunion {

    private String Nombre;
    private String Lugar;
    private String Fecha;
    private String Hora;
    private String Partcipantes_asistentes;
    private String Resultados;
    static int n_instancia=0;
    private int numero_id;
    /**
     * @return the Nombre
     */

    public Reunion () {
        n_instancia++;
        numero_id=n_instancia;
    }

    public String getNombre() {
        return Nombre;
    }

    /**
     * @param Nombre the Nombre to set
     */
    public void setNombre(String Nombre) {
        this.Nombre = Nombre;
    }

    /**
     * @return the Lugar
     */
    public String getLugar() {
        return Lugar;
    }

    /**
     * @param Lugar the Lugar to set
     */
    public void setLugar(String Lugar) {
        this.Lugar = Lugar;
    }

    /**
     * @return the Fecha
     */
    public String getFecha() {
        return Fecha;
    }

    /**
     * @param Fecha the Fecha to set
     */
    public void setFecha(String Fecha) {
        this.Fecha = Fecha;
    }

    /**
     * @return the Hora
     */
    public String getHora() {
        return Hora;
    }

    /**
     * @param Hora the Hora to set
     */
    public void setHora(String Hora) {
        this.Hora = Hora;
    }

    /**
     * @return the Partcipantes_asistentes
     */
    public String getPartcipantes_asistentes() {
        return Partcipantes_asistentes;
    }

    /**
     * @param Partcipantes_asistentes the Partcipantes_asistentes to set
     */
    public void setPartcipantes_asistentes(String Partcipantes_asistentes) {
        this.Partcipantes_asistentes = Partcipantes_asistentes;
    }

    /**
     * @return the Resultados
     */
    public String getResultados() {
        return Resultados;
    }

    /**
     * @param Resultados the Resultados to set
     */
    public void setResultados(String Resultados) {
        this.Resultados = Resultados;
    }

    /**
     * @return the numero_id
     */
    public int getNumero_id() {
        return numero_id;
    }

    /**
     * @param numero_id the numero_id to set
     */
	//Rastreabilidad
}
